.version.gallery /* version checker */
{
	color: #0000E3;
	background-color: #FA428B;
}

.html
{
	background: #7F7F7F url("../images/background4.gif") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -10px;
	width: 0.01px;
}

#pu88
{
	width: 0.01px;
	margin-left: -1px;
}

#u88
{
	z-index: 21;
	width: 961px;
	margin-right: -10000px;
	margin-top: 124px;
}

#u69
{
	z-index: 23;
	width: 961px;
	margin-right: -10000px;
}

#u69_clip
{
	width: 961px;
	height: 181px;
}

#u69_img
{
	margin-top: -13px;
	margin-right: -9px;
}

#menuu124
{
	z-index: 2;
	width: 623px;
	margin-left: 168px;
	top: -3px;
	margin-bottom: -3px;
}

#u149
{
	width: 206px;
	min-height: 25px;
	margin-right: -10000px;
}

#u152
{
	width: 206px;
	padding-bottom: 8px;
}

#u152:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u152:active
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u155-4
{
	width: 206px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u152:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u152:active #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u213
{
	width: 206px;
	min-height: 25px;
	margin-right: -10000px;
	left: 208px;
}

#u216
{
	width: 206px;
	padding-bottom: 8px;
}

#u152.MuseMenuActive,#u216:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u216:active
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u216.MuseMenuActive
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u219-4
{
	width: 206px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u152.MuseMenuActive #u155-4,#u216:hover #u219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u216:active #u219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u216.MuseMenuActive #u219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u175
{
	width: 207px;
	min-height: 25px;
	margin-right: -10000px;
	left: 416px;
}

#u178
{
	width: 207px;
	padding-bottom: 8px;
}

#u178:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u178:active
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u178.MuseMenuActive
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u181-4
{
	width: 207px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u178:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u178:active #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u178.MuseMenuActive #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#pu854-7
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 47px;
}

#u854-7
{
	z-index: 47;
	width: 880px;
	min-height: 756px;
	background-color: transparent;
	color: #101952;
	line-height: 25px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 18px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u854-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u854-3
{
	font-size: 24px;
	line-height: 33px;
}

#u854-4
{
	line-height: 25px;
}

#slideshowu560
{
	z-index: 54;
	width: 0.01px;
	height: 648px;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 61px;
}

#u594
{
	position: absolute;
	width: 613px;
	height: 648px;
	background-color: transparent;
	left: 139px;
}

#u594popup
{
	z-index: 55;
}

#u595
{
	z-index: 56;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u595_img
{
	margin: 149px -32px 132px -31px;
}

#u729
{
	z-index: 58;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u765
{
	z-index: 60;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u765_img
{
	margin: -44px 44px -10px;
}

#u774
{
	z-index: 62;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u774_img
{
	margin-left: 1px;
	margin-top: -22px;
	margin-bottom: -22px;
}

#u783
{
	z-index: 64;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u783_img
{
	margin: -23px 29px -13px 28px;
}

#u792
{
	z-index: 66;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u792_img
{
	margin: -35px 21px -2px 20px;
}

#u801
{
	z-index: 68;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u801_img
{
	margin: -31px 53px -12px 40px;
}

#u819
{
	z-index: 70;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u819_img
{
	margin: -27px 16px -18px;
}

#u828
{
	z-index: 72;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u828_img
{
	margin: -95px 43px -63px 31px;
}

#u711
{
	z-index: 74;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u756
{
	z-index: 76;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u738
{
	z-index: 78;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u738_img
{
	padding-top: 1px;
}

#u747
{
	z-index: 80;
	width: 613px;
	height: 648px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u595_clip,#u765_clip,#u774_clip,#u783_clip,#u792_clip,#u801_clip,#u819_clip,#u828_clip,#u747_clip
{
	overflow: hidden;
	width: 613px;
	height: 648px;
}

#u747_img
{
	margin-top: -53px;
	margin-bottom: -53px;
}

#u601
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 55px;
}

#u601popup
{
	z-index: 82;
}

#u606
{
	z-index: 83;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u732
{
	z-index: 85;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u606.SSSlideLinkSelected,#u732.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u768
{
	z-index: 87;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u777
{
	z-index: 89;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u768.SSSlideLinkSelected,#u777.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u786
{
	z-index: 91;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u795
{
	z-index: 93;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u786.SSSlideLinkSelected,#u795.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u804
{
	z-index: 95;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u822
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u804.SSSlideLinkSelected,#u822.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u831
{
	z-index: 99;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u714
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u831.SSSlideLinkSelected,#u714.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u714_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u759
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u741
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u759.SSSlideLinkSelected,#u741.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u714_clip,#u741_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u741_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u750
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u750.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u564-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	top: 376px;
	left: 31px;
}

#u564-4popup
{
	z-index: 109;
}

#u608-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 376px;
}

#u608-4popup
{
	z-index: 113;
}

#u564,#u608
{
	color: #999999;
}

#u565-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 376px;
	left: 100px;
}

#u565-4popup
{
	z-index: 117;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu961-6
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 7px;
}

#u961-6
{
	z-index: 125;
	width: 418px;
	min-height: 70px;
	background-color: transparent;
	line-height: 19px;
	letter-spacing: 1px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u948-4
{
	z-index: 121;
	width: 418px;
	min-height: 70px;
	background-color: transparent;
	line-height: 19px;
	letter-spacing: 1px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 455px;
}

#pu80
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 11px;
}

#u80
{
	z-index: 25;
	width: 961px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u91-9
{
	z-index: 27;
	width: 779px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 91px;
}

#u186-11
{
	z-index: 36;
	width: 779px;
	min-height: 29px;
	margin-right: -10000px;
	left: 92px;
}

body
{
	position: relative;
	min-width: 959px;
	padding-bottom: 69px;
}

#page .verticalspacer
{
	clear: both;
}

